.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

.admin__feed__authorise a {
  -webkit-text-decoration-color: rgba(255, 255, 255, 0);
  text-decoration-color: rgba(255, 255, 255, 0);
  color: inherit; }

.social__item__image img, .social__item__image video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.social__item__image img, .social__item__image video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center; }

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

.admin__feed__authorise a {
  -webkit-text-decoration-color: rgba(255, 255, 255, 0);
  text-decoration-color: rgba(255, 255, 255, 0);
  color: inherit; }

.social__item__image img, .social__item__image video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.social__item__image img, .social__item__image video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center; }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.content {
  width: 100%;
  float: none; }

.content__region {
  max-width: none; }

.content__attachments {
  display: none; }

.homepage {
  background: #fff; }

.hero {
  min-height: 90vh;
  max-height: 100vh;
  height: 53.5vw; }
  .hero:before {
    height: 50%; }

.hero__content {
  position: absolute;
  left: 5%;
  right: 5%;
  bottom: clamp(1em, 5vw, 3.4375em);
  max-width: 850px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 3; }
  .hero__content h2 {
    position: relative;
    font-size: clamp(2.5em, 8cqw, 3.75em);
    margin: 0 0 0.3em;
    line-height: 1.1;
    font-family: var(--font-heading);
    opacity: 0;
    -webkit-transform: translateY(1rem);
    -ms-transform: translateY(1rem);
    transform: translateY(1rem); }
    .hero__content h2:after {
      content: '';
      position: relative;
      display: block;
      width: 100%;
      height: 4px;
      background-color: var(--col-sec);
      margin: -5px 0 10px;
      z-index: -1;
      -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
      transform: scale(0, 1);
      opacity: 0;
      -webkit-transition: .5s ease;
      -o-transition: .5s ease;
      transition: .5s ease; }
  .hero__content p {
    margin: 0;
    font-weight: 500;
    opacity: 0;
    line-height: 1.6;
    -webkit-transform: translateY(-1rem);
    -ms-transform: translateY(-1rem);
    transform: translateY(-1rem); }
  .mason--loaded .hero__content h2 {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity .5s ease 1s, -webkit-transform .5s ease 1s;
    transition: opacity .5s ease 1s, -webkit-transform .5s ease 1s;
    -o-transition: opacity .5s ease 1s, transform .5s ease 1s;
    transition: opacity .5s ease 1s, transform .5s ease 1s;
    transition: opacity .5s ease 1s, transform .5s ease 1s, -webkit-transform .5s ease 1s; }
    .mason--loaded .hero__content h2:after {
      opacity: 1;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      -webkit-transition: .5s ease 1.2s;
      -o-transition: .5s ease 1.2s;
      transition: .5s ease 1.2s; }
  .mason--loaded .hero__content p {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity .5s ease 1.2s, -webkit-transform .5s ease 1.2s;
    transition: opacity .5s ease 1.2s, -webkit-transform .5s ease 1.2s;
    -o-transition: opacity .5s ease 1.2s, transform .5s ease 1.2s;
    transition: opacity .5s ease 1.2s, transform .5s ease 1.2s;
    transition: opacity .5s ease 1.2s, transform .5s ease 1.2s, -webkit-transform .5s ease 1.2s; }
  .mason--loaded .hero__content .hero__content__scroll {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity .5s ease 1.6s, background .4s ease, -webkit-transform .5s ease 1.6s;
    transition: opacity .5s ease 1.6s, background .4s ease, -webkit-transform .5s ease 1.6s;
    -o-transition: opacity .5s ease 1.6s, transform .5s ease 1.6s, background .4s ease;
    transition: opacity .5s ease 1.6s, transform .5s ease 1.6s, background .4s ease;
    transition: opacity .5s ease 1.6s, transform .5s ease 1.6s, background .4s ease, -webkit-transform .5s ease 1.6s; }
  @media all and (max-width: 580px) {
    .hero__content {
      bottom: 8em; } }

.hero__content__scroll {
  position: relative;
  margin-top: 3em;
  width: 2.125em;
  height: 3.375em;
  border-radius: 2em;
  cursor: pointer;
  opacity: 0;
  -webkit-transform: translateY(2em);
  -ms-transform: translateY(2em);
  transform: translateY(2em);
  border: 3px solid var(--col-sec); }
  .hero__content__scroll:before {
    content: 'Scroll down for more';
    position: absolute;
    left: 50%;
    bottom: 100%;
    color: inherit;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(0);
    -ms-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0);
    -webkit-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
    white-space: nowrap; }
  .hero__content__scroll:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: var(--col-sec);
    left: 0;
    right: 0;
    top: 5px;
    margin: auto;
    -webkit-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease; }
  .hero__content__scroll:hover {
    background-color: var(--col-sec-dark15); }
    .hero__content__scroll:hover:before {
      -webkit-transform: translateY(-1em) translateX(-50%);
      -ms-transform: translateY(-1em) translateX(-50%);
      transform: translateY(-1em) translateX(-50%);
      opacity: 1; }
    .hero__content__scroll:hover:after {
      background-color: #fff;
      -webkit-transform: translateY(18px);
      -ms-transform: translateY(18px);
      transform: translateY(18px); }

.welcome {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: clamp(2em, 5%, 5em);
  padding-top: clamp(3em, 5vw, 6em);
  padding-bottom: clamp(3em, 5vw, 6em);
  background: url(../images/design/watermark.svg) top 140px left clamp(20px, 10.3vw, 200px) no-repeat;
  background-attachment: fixed; }

.welcome__content {
  position: relative;
  width: 100%;
  container-type: inline-size;
  z-index: 3; }

.welcome__content__title h3 {
  font-size: clamp(1.375em, 3cqw, 1.75em);
  color: var(--col-sec-dark15); }

.welcome__content__title h2 {
  font-size: clamp(2.125em, 10cqw, 3.75em);
  margin: 0 0 0.3em;
  line-height: 1; }

.welcome__content__title small {
  font-size: .64em; }

.welcome__media {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 1/1;
  max-width: 350px;
  -ms-flex-item-align: center;
  align-self: center; }

.welcome__swirl {
  position: absolute;
  width: 168%;
  aspect-ratio: 1 / 1;
  top: -36%;
  left: -25%;
  -webkit-transform-origin: 45% 51%;
  -ms-transform-origin: 45% 51%;
  transform-origin: 45% 51%;
  opacity: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }
  .welcome__swirl img {
    -o-object-fit: contain;
    object-fit: contain; }

.welcome__media__image {
  position: relative;
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden !important;
  z-index: 0;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease; }
  .mason--admin .welcome__media__image {
    z-index: 2; }

.welcome__media__video {
  position: absolute;
  inset: 0; }

.welcome__media__video__popout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  padding: 50px;
  width: 100%;
  height: 100%; }
  .welcome__media__video__popout:hover .welcome__media__video__popout__icon, .welcome__media__video__popout:focus .welcome__media__video__popout__icon {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .welcome__media__video__popout:hover .welcome__media__image, .welcome__media__video__popout:focus .welcome__media__image {
    opacity: 0.4; }

.mason--admin .welcome__media__video__popout {
  pointer-events: none; }
  .mason--admin .welcome__media__video__popout .welcome__media__video__popout__icon {
    pointer-events: auto; }

.welcome__media__video__popout__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 9.375em;
  width: 9.375em;
  color: #fff;
  padding-left: 8px;
  border: 4px solid white;
  border-radius: 50%;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  z-index: 3;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease; }
  .welcome__media__video__popout__icon svg {
    font-size: 3.125em;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease; }

.welcome__media:not(.welcome__media--autoplay) .welcome__media__video__content {
  display: none; }

.welcome__media:not(.welcome__media--autoplay) .welcome__media__video__ctrls {
  height: 100%; }

.welcome__media.welcome__media--autoplay .welcome__media__video {
  overflow: hidden; }

.welcome__media.welcome__media--autoplay .welcome__media__video__ctrls {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: .5em; }

@media all and (min-width: 850px) {
  .welcome {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 2em; }
  .welcome__content {
    width: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
  .welcome__media {
    width: 50%;
    max-width: 450px; }
  .welcome {
    padding-bottom: 250px; }
  .divider-first {
    margin-top: -150px; } }

@media all and (min-width: 1025px) {
  .welcome__content {
    width: 54%; } }

@media (max-width: 1400px) {
  .welcome {
    background-position: bottom -40px left 20px;
    background-size: 400px; } }

@media (max-width: 850px) {
  .welcome {
    background-attachment: unset;
    background-size: 280px;
    background-position: top 20px center; } }

.divider {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  z-index: 2; }
  .divider svg {
    display: block;
    width: 100%;
    position: relative;
    bottom: -1px; }

.profile__links {
  position: relative;
  padding-top: clamp(4em, 7vw, 6.875em);
  padding-bottom: 8.75em; }

.profile__swirl {
  position: absolute;
  top: 0;
  left: 50%;
  width: 80%;
  max-width: 1080px;
  aspect-ratio: 1/1;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: .1; }
  .profile__swirl > .cover {
    opacity: 0; }
  .inview .profile__swirl > .cover {
    opacity: 1;
    -webkit-transition: opacity 1s ease 1s;
    -o-transition: opacity 1s ease 1s;
    transition: opacity 1s ease 1s; }

.feed__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2.5em;
  container-type: inline-size;
  margin-bottom: clamp(1em, 2vw, 2.5em); }
  .feed__header h2 {
    margin: 0;
    -ms-grid-column-span: 2;
    grid-column: span 2 / span 2;
    text-align: center;
    font-size: clamp(2.125em, 4cqw, 3.75em); }
  .feed__header .swiper__pagination {
    -ms-grid-row: 2;
    grid-row-start: 2;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .feed__header .swiper__navigation {
    -ms-grid-row: 2;
    grid-row-start: 2;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
  .feed__header .profiles__button, .feed__header .social__links {
    position: absolute !important;
    bottom: 2.5em;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
  .feed__header > * {
    position: relative;
    z-index: 2;
    opacity: 0; }
  .inview .feed__header > * {
    opacity: 1;
    -webkit-transition: opacity 1s ease 2s, -webkit-transform 1s ease 2s;
    transition: opacity 1s ease 2s, -webkit-transform 1s ease 2s;
    -o-transition: opacity 1s ease 2s, transform 1s ease 2s;
    transition: opacity 1s ease 2s, transform 1s ease 2s;
    transition: opacity 1s ease 2s, transform 1s ease 2s, -webkit-transform 1s ease 2s; }
    .inview .feed__header > *:nth-child(1) {
      -webkit-transition-delay: 1.65s;
      -o-transition-delay: 1.65s;
      transition-delay: 1.65s; }
    .inview .feed__header > *:nth-child(2) {
      -webkit-transition-delay: 1.8s;
      -o-transition-delay: 1.8s;
      transition-delay: 1.8s; }
    .inview .feed__header > *:nth-child(3) {
      -webkit-transition-delay: 1.95s;
      -o-transition-delay: 1.95s;
      transition-delay: 1.95s; }
    .inview .feed__header > *:nth-child(4) {
      -webkit-transition-delay: 2.1s;
      -o-transition-delay: 2.1s;
      transition-delay: 2.1s; }

.social__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 1em;
  text-align: center; }
  .social__links span {
    font-weight: 500;
    font-size: 1.125em; }

.social__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: .5em; }

.social__item__link {
  position: relative;
  width: 2.5em;
  height: 2.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .social__item__link span {
    display: block;
    position: absolute;
    left: 50%;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    min-width: 90px;
    text-align: center;
    -webkit-transform: translateX(-50%) translateY(0);
    -ms-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0);
    font-size: 0.875em;
    -webkit-transition: visibility 0s ease .3s, opacity .3s ease, -webkit-transform .3s ease;
    transition: visibility 0s ease .3s, opacity .3s ease, -webkit-transform .3s ease;
    -o-transition: transform .3s ease, visibility 0s ease .3s, opacity .3s ease;
    transition: transform .3s ease, visibility 0s ease .3s, opacity .3s ease;
    transition: transform .3s ease, visibility 0s ease .3s, opacity .3s ease, -webkit-transform .3s ease; }
  .social__item__link:after {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 50%;
    opacity: 0;
    -webkit-box-shadow: 0 0 0 2px var(--col-sec);
    box-shadow: 0 0 0 2px var(--col-sec);
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease; }
  .social__item__link:hover span {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(-50%) translateY(1em);
    -ms-transform: translateX(-50%) translateY(1em);
    transform: translateX(-50%) translateY(1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }
  .social__item__link:hover:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1; }

@media all and (min-width: 550px) {
  .feed__header {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: (auto)[2];
    grid-template-rows: repeat(2, auto);
    gap: 1em; } }

@media all and (min-width: 700px) {
  .social__links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    text-align: left; } }

@media all and (min-width: 1040px) {
  .profile__links {
    padding-bottom: 0; }
  .feed__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .feed__header h2 {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      text-align: left; }
    .feed__header .swiper__pagination {
      -ms-flex-negative: 0;
      flex-shrink: 0; }
    .feed__header .swiper__navigation {
      -ms-flex-negative: 0;
      flex-shrink: 0; }
    .feed__header .profiles__button, .feed__header .social__links {
      position: relative !important;
      left: auto;
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
      bottom: auto; } }

@media all and (min-width: 1380px) {
  .feed__header {
    padding: 0 1.4em;
    gap: 3.5em; } }

.profile__list {
  overflow: visible;
  opacity: 0;
  -webkit-transform: translateX(35%);
  -ms-transform: translateX(35%);
  transform: translateX(35%); }
  .inview .profile__list {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: opacity 1s ease 1s, -webkit-transform 1s ease 1s;
    transition: opacity 1s ease 1s, -webkit-transform 1s ease 1s;
    -o-transition: opacity 1s ease 1s, transform 1s ease 1s;
    transition: opacity 1s ease 1s, transform 1s ease 1s;
    transition: opacity 1s ease 1s, transform 1s ease 1s, -webkit-transform 1s ease 1s; }

.profile__list__item__image {
  -webkit-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease; }

.profile__list__item__container {
  position: relative;
  display: block;
  width: 100%;
  max-width: 274px;
  margin: 0 auto;
  background-color: var(--col-pri);
  -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3); }
  .profile__list__item__container:before {
    content: '';
    display: block;
    visibility: hidden;
    padding-bottom: 136.49635%; }
  @media all and (min-width: 600px) {
    .profile__list__item__container {
      max-width: none; } }
  .profile__list__item__container:hover .profile__list__item__image {
    opacity: .3; }
  .profile__list__item__container:hover .profile__list__item__content,
  .profile__list__item__container:hover .profile__list__item__content__name {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%); }
  .profile__list__item__container:hover .profile__list__item__content__name:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s; }
  .profile__list__item__container:hover .profile__list__item__content__desc {
    opacity: 1;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s; }

.profile__list__item__overlay {
  background: -webkit-linear-gradient(250deg, #000 0%, rgba(0, 0, 0, 0.34) 38.79%, rgba(0, 0, 0, 0.21) 54.64%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(250deg, #000 0%, rgba(0, 0, 0, 0.34) 38.79%, rgba(0, 0, 0, 0.21) 54.64%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(200deg, #000 0%, rgba(0, 0, 0, 0.34) 38.79%, rgba(0, 0, 0, 0.21) 54.64%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.9; }
  .profile__list__item__overlay:before {
    position: absolute;
    content: '';
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    z-index: 2;
    height: 35%; }

.profile__list__item__logo {
  position: absolute;
  top: 1.875em;
  right: 1.875em;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 60px;
  height: 60px; }
  .profile__list__item__logo img {
    -o-object-fit: scale-down;
    object-fit: scale-down;
    width: 55px;
    height: 55px; }

.profile__list__item__logo__shape {
  position: absolute;
  width: 206%;
  aspect-ratio: 1 / 1;
  top: -66%;
  left: -40%;
  background: url("/_site/images/design/swirl.svg") center no-repeat; }

.profile__list__item__content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  padding: 0 2em 2em;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  -o-transition: transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease; }

.profile__list__item__content__name {
  -webkit-transform: translateY(-100%) translateY(-2em);
  -ms-transform: translateY(-100%) translateY(-2em);
  transform: translateY(-100%) translateY(-2em);
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  -o-transition: transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease; }
  .profile__list__item__content__name:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: currentColor;
    margin: 10px 0;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    opacity: 0;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease; }
  .profile__list__item__content__name h3 {
    margin: 0;
    font-size: 1.125em; }

.profile__list__item__content__desc {
  opacity: 0;
  -webkit-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease; }

.profile__list__item__content__desc__text {
  font-size: 0.875em;
  overflow: hidden;
  max-height: 100%;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical; }

@media all and (min-width: 940px) {
  .profile__links__container {
    position: relative;
    z-index: 3; } }

.map__container {
  position: relative;
  height: clamp(400px, 30vw, 600px); }

.map__controls {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: .5em;
  bottom: clamp(2em, 2vw, 3.125em);
  right: clamp(2em, 6vw, 9.375em);
  z-index: 3;
  visibility: hidden;
  opacity: 0; }
  .map__controls button {
    width: 2.75em;
    height: 2.75em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    visibility: visible;
    border-radius: 50%;
    color: var(--col-pri);
    border: 2px solid var(--col-sec);
    background: #fff;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: background .3s ease, color .3s ease, opacity .3s ease;
    -o-transition: background .3s ease, color .3s ease, opacity .3s ease;
    transition: background .3s ease, color .3s ease, opacity .3s ease; }
    .map__controls button:hover, .map__controls button:focus {
      background-color: var(--col-pri);
      color: var(--col-pritxt); }
    .map__controls button:focus {
      outline: solid 1px #000;
      outline-offset: 2px; }
    .map__controls button:disabled {
      opacity: 0.05;
      pointer-events: none; }
  .loaded .map__controls {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s ease 1s;
    -o-transition: opacity .5s ease 1s;
    transition: opacity .5s ease 1s; }

.school__contact {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: (1fr)[1];
  grid-template-rows: repeat(1, 1fr); }
  .school__contact:not(:has(.active)) .school__contact__item:nth-child(1) {
    z-index: 2; }
    .school__contact:not(:has(.active)) .school__contact__item:nth-child(1):before {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      transform: scale(1, 1); }
    .school__contact:not(:has(.active)) .school__contact__item:nth-child(1) .school__contact__item__container {
      opacity: 1; }
      .school__contact:not(:has(.active)) .school__contact__item:nth-child(1) .school__contact__item__container > * {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        opacity: 1; }

.school__contact__item {
  container-type: inline-size;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1 / 1 / 2 / 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  z-index: 1; }
  .school__contact__item:before {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    background-color: currentColor;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform .4s ease .3s;
    transition: -webkit-transform .4s ease .3s;
    -o-transition: transform .4s ease .3s;
    transition: transform .4s ease .3s;
    transition: transform .4s ease .3s, -webkit-transform .4s ease .3s; }
  .school__contact__item.active {
    z-index: 2; }
    .school__contact__item.active:before {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      transform: scale(1, 1);
      -webkit-transition-delay: 0s;
      -o-transition-delay: 0s;
      transition-delay: 0s; }
    .school__contact__item.active .school__contact__item__container {
      opacity: 1;
      -webkit-transition-delay: 0s;
      -o-transition-delay: 0s;
      transition-delay: 0s; }

.school__contact__item__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: .65em;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #2E2E2E;
  padding: 3em 5%;
  opacity: 0;
  -webkit-transition: opacity .4s ease .3s;
  -o-transition: opacity .4s ease .3s;
  transition: opacity .4s ease .3s; }

.school__contact__item__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 1em; }
  .school__contact__item__name img {
    width: 15cqw;
    max-width: 90px; }
  .school__contact__item__name h3 {
    font-size: 1.125em;
    margin: 0; }

.school__contact__item__address {
  margin: 0; }

.school__contact__item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: .5em; }
  .school__contact__item__link span {
    word-break: break-word; }

.school__contact__item__website {
  margin-top: 2em; }

@media all and (min-width: 1040px) {
  .map {
    margin-top: -2em;
    z-index: 2; }
  .map__container {
    position: absolute;
    inset: 0;
    z-index: 1;
    height: 100%; }
    .map__container.loaded + .map__contact .school__contact {
      visibility: visible;
      opacity: 1;
      -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
      transform: translateX(0%); }
  .map__contact {
    position: relative;
    visibility: hidden;
    padding-left: 5%;
    margin: 9vw 0 5vw;
    z-index: 2; } }
  @media all and (min-width: 1040px) and (min-width: 1409.7px) {
    .map__contact {
      padding-left: calc(50% - 635px); } }

@media all and (min-width: 1040px) {
  .school__contact {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 45%;
    aspect-ratio: 1/1;
    max-width: 500px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: visibility 0s ease, opacity .5s ease, -webkit-transform .5s ease;
    transition: visibility 0s ease, opacity .5s ease, -webkit-transform .5s ease;
    -o-transition: visibility 0s ease, transform .5s ease, opacity .5s ease;
    transition: visibility 0s ease, transform .5s ease, opacity .5s ease;
    transition: visibility 0s ease, transform .5s ease, opacity .5s ease, -webkit-transform .5s ease; }
  .school__contact__item {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: transparent;
    -webkit-box-shadow: 0 0 0 0 currentColor;
    box-shadow: 0 0 0 0 currentColor;
    -webkit-transition: -webkit-box-shadow .6s ease;
    transition: -webkit-box-shadow .6s ease;
    -o-transition: box-shadow .6s ease;
    transition: box-shadow .6s ease;
    transition: box-shadow .6s ease, -webkit-box-shadow .6s ease; }
    .school__contact__item:before {
      display: none; }
    .school__contact__item.active {
      -webkit-box-shadow: 0 0 0 5px currentColor;
      box-shadow: 0 0 0 5px currentColor; }
      .school__contact__item.active .school__contact__item__container > * {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        -webkit-transition-delay: .3s;
        -o-transition-delay: .3s;
        transition-delay: .3s; }
  .school__contact__item__container {
    width: 85%;
    height: 85%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 1;
    padding: 1em;
    font-style: normal; }
    .school__contact__item__container > * {
      opacity: 0;
      -webkit-transform: translateY(1em);
      -ms-transform: translateY(1em);
      transform: translateY(1em);
      -webkit-transition: opacity .4s ease, -webkit-transform .4s ease;
      transition: opacity .4s ease, -webkit-transform .4s ease;
      -o-transition: opacity .4s ease, transform .4s ease;
      transition: opacity .4s ease, transform .4s ease;
      transition: opacity .4s ease, transform .4s ease, -webkit-transform .4s ease; }
  .school__contact__item__name {
    text-align: left; }
    .school__contact__item__name img {
      width: 15cqw; } }

@media all and (min-width: 1100px) {
  .school__contact__item__name {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center; }
    .school__contact__item__name img {
      width: 25cqw; } }

.home__news {
  padding-top: clamp(4em, 7vw, 6.875em);
  padding-bottom: 8.75em; }

.home__news__bg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 0; }
  .home__news__bg__top {
    position: relative;
    height: 50%;
    background-color: var(--col-sec); }
    .home__news__bg__top:after {
      position: absolute;
      content: '';
      top: 0;
      right: 0;
      bottom: auto;
      left: 0;
      z-index: 1;
      height: 80%;
      background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0)));
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
      background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
      background: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0)); }
  .home__news__bg .divider svg {
    bottom: auto;
    top: -1px; }

.home__news__header h2 {
  color: #fff; }

.social__feed {
  z-index: 3;
  overflow: visible;
  opacity: 0;
  -webkit-transform: translateX(35%);
  -ms-transform: translateX(35%);
  transform: translateX(35%); }
  .inview .social__feed {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: opacity 1s ease 1s, -webkit-transform 1s ease 1s;
    transition: opacity 1s ease 1s, -webkit-transform 1s ease 1s;
    -o-transition: opacity 1s ease 1s, transform 1s ease 1s;
    transition: opacity 1s ease 1s, transform 1s ease 1s;
    transition: opacity 1s ease 1s, transform 1s ease 1s, -webkit-transform 1s ease 1s; }

.social__item {
  height: auto; }

.social__item__block {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }
  .social__item__block:hover .social__item__image img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .social__item__block:hover .social__item__content__info__more span {
    padding-left: 1em; }
    .social__item__block:hover .social__item__content__info__more span:before {
      opacity: 1;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }
    .social__item__block:hover .social__item__content__info__more span:after {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
  .social__item__block:hover .social__item__content__label span:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }

.social__item__image {
  width: 100%;
  position: relative; }
  .social__item__image:before {
    content: '';
    display: block;
    visibility: hidden;
    padding-bottom: 89.47368%; }
  .social__item__image img {
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    -o-transition: transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease; }

.social__item__image__curve {
  position: absolute;
  bottom: -1px;
  left: -1px;
  width: calc(100% + 2px);
  z-index: 2; }

.social__item__image__swirl {
  position: absolute;
  bottom: -7%;
  left: 6%;
  width: 102%;
  z-index: 2; }

.social__item__content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1em 2em 2em; }

.social__item__content__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 1.125em;
  color: var(--col-pri); }
  .social__item__content__label svg {
    font-size: 1.66667em; }
  .social__item__content__label span {
    position: relative;
    display: inline-block;
    font-weight: 600; }
    .social__item__content__label span:after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -5px;
      height: 2px;
      width: 100%;
      background-color: currentColor;
      -webkit-transform-origin: left center;
      -ms-transform-origin: left center;
      transform-origin: left center;
      -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
      transform: scale(0, 1);
      -webkit-transition: -webkit-transform .4s ease;
      transition: -webkit-transform .4s ease;
      -o-transition: transform .4s ease;
      transition: transform .4s ease;
      transition: transform .4s ease, -webkit-transform .4s ease; }

.social__item__content__info {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.social__item__content__info__intro {
  overflow: hidden;
  max-height: 100%;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 16;
  -webkit-box-orient: vertical;
  line-height: 1.65;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.social__item:has(.social__item__image) .social__item__content__info__intro {
  overflow: hidden;
  max-height: 100%;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; }

.social__item__content__info__more {
  margin: 1em 0 0;
  font-weight: 600; }
  .social__item__content__info__more span {
    position: relative;
    display: inline-block;
    padding-left: 0;
    color: var(--col-sec-dark15);
    -webkit-transition: padding .3s ease;
    -o-transition: padding .3s ease;
    transition: padding .3s ease; }
    .social__item__content__info__more span:before {
      content: '\f105';
      font-family: fontAwesome;
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      opacity: 0;
      color: var(--col-pri);
      -webkit-transform: translateX(-1em);
      -ms-transform: translateX(-1em);
      transform: translateX(-1em);
      -webkit-transition: .3s ease;
      -o-transition: .3s ease;
      transition: .3s ease; }
    .social__item__content__info__more span:after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -5px;
      height: 2px;
      width: 100%;
      background-color: currentColor;
      -webkit-transform-origin: left center;
      -ms-transform-origin: left center;
      transform-origin: left center;
      -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
      transform: scale(0, 1);
      -webkit-transition: -webkit-transform .4s ease;
      transition: -webkit-transform .4s ease;
      -o-transition: transform .4s ease;
      transition: transform .4s ease;
      transition: transform .4s ease, -webkit-transform .4s ease; }

@media all and (min-width: 940px) {
  .social__links {
    color: #fff; } }

.admin__feed__authorise {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 2em;
  z-index: 4; }
  .admin__feed__authorise a {
    display: block;
    background: #745B99;
    color: #fff;
    padding: .65em 1em;
    font-size: 0.875em;
    font-weight: 700; }
